Profile cover photo
Profile photo
Jeromy Streets
121 followers -
Personal Responsibility, Critical Thinking, and Open Knowledge
Personal Responsibility, Critical Thinking, and Open Knowledge

121 followers
About
Jeromy's posts

Post has attachment
New release of transform-sass (0.2.4) for Dart with a Windows file path bug fix. Big thanks to Ethan Lafrenais for finding the bug and committing a fix!

Post has attachment
For any that are using transform_sass with the Dart Sass tool, a new version has been uploaded based on the recently released Sass beta. Try it out and let me know if you have any bugs. Current release of transform_sass: 0.2.3.

Post has attachment
+Nicole Streets YAY!!!

Post has attachment
Congrats to #CockroachDB for reaching 1.0! I've been looking forward to this day for a while!

Post has attachment
+Nicole Streets​, +Logan VanCuren​ can't wait! 250MB/day is kinda rough when you are a household of software developers/engineers... (Impossible without an apt-mirror, local mirrored GitLab CI, DNS cache, proxy cache, local 'cloud' storage, download scheduler, etc...)

Post has attachment
I agree! Without question!

Post has attachment
It is no wonder why Go (Golang) is my favorite language...

Post has attachment
The world just got a little more exciting!

Post has attachment
Made a Sass Transformer that uses Dart-Sass and handles 'package:' imports. I tried one called the simple-sass-transformer and it didn't work for a lot of my use cases. Feel free to test away and let me know if you find any bugs or have any suggestions.

Links:
https://pub.dartlang.org/packages/transform_sass
https://github.com/halverneus/transform-sass

Post has attachment
If you use scss/sass, this might be of use. When I create and share graphical widgets I prefer to keep the Sass with the code in the lib folder. The mod I made to dart-sass parses the .packages file so you can import Sass using the 'package:' prefix. I'm in the middle of writing the transformer, now. For the moment, Sass4Dart must be executed from the directory with the .packages file. It is available from the pub website right now. I intend to put out a release following and matching each release of dart-sass.
Wait while more posts are being loaded